#General Config
server.port=8888
spring.application.name=WishkartConfigServer

#Config repo uri
spring.cloud.config.server.git.uri=https://gitlab.com/titasbiswas/wishkart/ConfigProperties.git
#spring.profiles.active=dev